@charset "UTF-8";
/*--max-width--*/
/*--min-width--*/
/*------------------------------------------------------------------------*/
div.myPageWrap {
  padding: 15px 0 80px;
}

div.myPageWrap div.inner {
  display: flex;
  justify-content: space-between;
}

section.sideMenuSec {
  max-width: 200px;
}

section.sideMenuSec h2 {
  font-size: 18px;
  font-weight: bold;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  line-height: 1;
  margin-bottom: 15px;
}

section.sideMenuSec h2::before {
  content: "";
  display: block;
  width: 20px;
  height: 23px;
  background: url(/img/mypage/icon_usr.png) 0 0 no-repeat;
  background-size: cover;
  margin-right: .5em;
}

section.sideMenuSec li a {
  line-height: 2.2;
  font-size: 14px;
}

@media screen and (min-width: 1121px) {
  section.sideMenuSec li a:hover {
    color: #007fde;
    text-decoration: underline;
  }
}

section.sideMenuSec li.current a {
  color: #007fde;
}

@media screen and (max-width: 1120px) {
  div.myPageWrap {
    padding: 0 0 40px;
  }
  section.sideMenuSec {
    display: none;
  }
}

/*------------------------------------------------------------------------*/
section.contentsSec {
  width: 835px;
}

section.contentsSec h2 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin-bottom: 40px;
}

section.contentsSec div.meaningBox {
  font-size: 14px;
  padding: 10px 0 20px;
  background: #f7f7f7;
  border: 1px solid #e0e0e0;
  border-radius: 3px;
  margin-bottom: 40px;
}

section.contentsSec div.meaningBox div.spHl {
  display: none;
}

section.contentsSec div.meaningBox dl {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  width: 745px;
  margin: 0 auto;
}

section.contentsSec div.meaningBox dt {
  width: 90px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  margin-top: 10px;
  line-height: 1;
  border-radius: 2px;
}

section.contentsSec div.meaningBox dd {
  padding: 0 0 0 5px;
  margin-top: 10px;
  width: 145px;
  box-sizing: border-box;
}

section.contentsSec div.meaningBox dd:nth-of-type(2), section.contentsSec div.meaningBox dd:nth-of-type(5) {
  width: 185px;
}

section.contentsSec div.tourList h3 {
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 25px;
}

section.contentsSec div.tourList > ul > li {
  border: 1px solid #e0e0e0;
  border-radius: 5px;
  padding: 20px 15px;
}

section.contentsSec div.tourList > ul > li ~ li {
  margin-top: 25px;
}

section.contentsSec div.tourList div.upperBox {
  display: flex;
  justify-content: space-between;
  position: relative;
}

section.contentsSec div.tourList div.upperBox .img {
  width: 270px;
  flex-shrink: 0;
}

section.contentsSec div.tourList div.upperBox div.outlineBox {
  width: 520px;
  position: relative;
  flex-shrink: 0;
}

section.contentsSec div.tourList div.upperBox div.outlineBox .kind {
  padding: 0 10px;
  height: 25px;
  border-radius: 2px;
  color: #fff;
}

section.contentsSec div.tourList div.upperBox div.outlineBox h4 {
  font-size: 18px;
  font-weight: bold;
  margin-top: 10px;
  line-height: 1.4;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

section.contentsSec div.tourList div.upperBox div.outlineBox .note {
  font-size: 14px;
  margin-top: 10px;
}

section.contentsSec div.tourList div.upperBox div.outlineBox div.listWrap .img {
  display: none;
}

section.contentsSec div.tourList div.upperBox div.outlineBox dl {
  display: flex;
  flex-wrap: wrap;
  font-size: 14px;
  font-weight: bold;
  justify-content: space-between;
  margin-top: 8px;
}

section.contentsSec div.tourList div.upperBox div.outlineBox dl dt {
  width: 115px;
  flex-shrink: 0;
}

section.contentsSec div.tourList div.upperBox div.outlineBox dl dt::after {
  content: "：";
}

section.contentsSec div.tourList div.upperBox div.outlineBox dl dd {
  width: calc(100% - 130px);
}

section.contentsSec div.tourList div.upperBox div.outlineBox .price {
  margin-top: 10px;
  color: #ff2456;
  font-weight: bold;
  font-size: 16px;
}

section.contentsSec div.tourList div.upperBox div.outlineBox .price span {
  font-size: 20px;
}

section.contentsSec div.tourList div.upperBox .fav {
  position: absolute;
  width: 25px;
  height: 21px;
  background: url(/img/common/icon_heart_gr.png) 0 0 no-repeat;
  background-size: cover;
  top: 0;
  right: 0;
  z-index: 10;
  cursor: pointer;
}

section.contentsSec div.tourList div.upperBox .fav.on {
  background-image: url(/img/common/icon_hearton.png);
}

section.contentsSec div.tourList div.upperBox .btnOpen {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  width: 30px;
  height: 30px;
  right: 0;
  bottom: 0;
  z-index: 20;
}

section.contentsSec div.tourList div.upperBox .btnOpen::before {
  content: "";
  width: 9px;
  height: 9px;
  border-right: 2px solid #989898;
  border-bottom: 2px solid #989898;
  transform: translate(3px, -3px) rotate(45deg);
  transition: 0.3s all;
}

@media screen and (min-width: 1121px) {
  section.contentsSec div.tourList div.upperBox .btnOpen:hover::before {
    border-color: #e0e0e0;
  }
}

section.contentsSec div.tourList div.upperBox .btnOpen.open::before {
  transform: translate(3px, -3px) rotate(225deg);
}

section.contentsSec div.tourList div.lowerBox {
  display: none;
  border-top: 2px solid #dfdfdf;
  padding: 35px 0 35px 20px;
  margin-top: 30px;
}

section.contentsSec div.tourList div.lowerBox section.detailBox ~ section.detailBox {
  margin-top: 50px;
}

section.contentsSec div.tourList div.lowerBox section.detailBox a {
  color: #007fde;
}

@media screen and (min-width: 1121px) {
  section.contentsSec div.tourList div.lowerBox section.detailBox a:hover {
    text-decoration: underline;
  }
}

section.contentsSec div.tourList div.lowerBox div.captionWrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  border-bottom: 2px solid #dfdfdf;
  padding: 0 5px 10px;
}

section.contentsSec div.tourList div.lowerBox div.captionWrap h3 {
  margin-bottom: 10px;
}

section.contentsSec div.tourList div.lowerBox div.captionWrap .btnPrint a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 135px;
  height: 40px;
  background: #ffb600;
  border: 1px solid #ffb600;
  border-radius: 3px;
  color: #fff;
  font-weight: bold;
  transition: 0.3s all;
}

@media screen and (min-width: 1121px) {
  section.contentsSec div.tourList div.lowerBox div.captionWrap .btnPrint a:hover {
    background: #fff;
    color: #ffb600;
    text-decoration: none;
  }
}

section.contentsSec div.tourList div.lowerBox div.detailTbl {
  margin-top: 20px;
  font-size: 14px;
  line-height: 1.4;
}

section.contentsSec div.tourList div.lowerBox div.detailTbl tr {
  border-bottom: 1px solid #dfdfdf;
}

section.contentsSec div.tourList div.lowerBox div.detailTbl th {
  padding: 15px 5px;
  width: 190px;
  font-weight: bold;
  vertical-align: top;
}

section.contentsSec div.tourList div.lowerBox div.detailTbl td {
  padding: 15px 0;
  vertical-align: top;
}

section.contentsSec div.tourList div.lowerBox div.priceTbl {
  font-size: 14px;
  margin-top: 5px;
}

section.contentsSec div.tourList div.lowerBox div.priceTbl table {
  width: auto;
}

section.contentsSec div.tourList div.lowerBox div.priceTbl th {
  padding: 0 30px 0 5px;
}

section.contentsSec div.tourList div.lowerBox div.priceTbl th.saleTitle {
  color: #c00;
}

section.contentsSec div.tourList div.lowerBox div.priceTbl td {
  padding: 3px;
  text-align: right;
}

section.contentsSec div.tourList div.lowerBox div.policyBox {
  padding-top: 20px;
  font-size: 14px;
}

section.contentsSec div.tourList div.lowerBox div.policyBox h4 {
  font-weight: bold;
}

section.contentsSec div.tourList div.lowerBox div.policyBox div.policyList p {
  text-indent: -1em;
  margin-left: 1em;
}

section.contentsSec div.tourList div.lowerBox div.btnWrap {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 35px;
  padding-top: 30px;
  border-top: 2px solid #dfdfdf;
}

section.contentsSec div.tourList div.lowerBox div.btnWrap a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 137px;
  height: 48px;
  border-radius: 5px;
  border: 1px solid #000;
  font-weight: bold;
  margin: 0 10px;
  transition: .3 all;
}

section.contentsSec div.tourList div.lowerBox div.btnWrap .btnContact a {
  color: #007fde;
  border-color: #007fde;
}

@media screen and (min-width: 1121px) {
  section.contentsSec div.tourList div.lowerBox div.btnWrap .btnContact a:hover {
    background: #007fde;
    color: #fff;
  }
}

section.contentsSec div.tourList div.lowerBox div.btnWrap .btnCancel a {
  color: #fff;
  border-color: #eb4e3d;
  background: #eb4e3d;
}

.list-status {
  display: grid;
  grid-template-columns: 1fr 1fr;
  width: calc(100% - 20px);
}
.list-status > div {
  margin-top: 10px;
}
.list-status > div > div {
  display: inline;
}
.list-status > div > button {
  padding: 0 10px;
  min-width: 90px;
  border-radius:2px;
  height: 27px;
  color: #fff;
  font-size: 14px;
  width: auto !important;
}

@media screen and (min-width: 1121px) {
  .list-status {
    grid-template-columns: 1fr 1fr 1fr;
    margin: 0 20px;
  }
  .list-status > div {
    padding-right: 5px;
  }
  section.contentsSec div.tourList div.lowerBox div.btnWrap .btnCancel a:hover {
    background: #fff;
    color: #eb4e3d;
  }
}

section.contentsSec div.tourList div.lowerBox section.msgSec {
  margin-top: 35px;
}

section.contentsSec div.tourList div.lowerBox section.msgSec div.noMsg {
    text-align: center;
    border-top: 2px solid #dfdfdf;
    border-bottom: 2px solid #dfdfdf;
    padding: 30px;
}

section.contentsSec div.tourList div.lowerBox section.msgSec h3 {
  color: #007fde;
}

section.contentsSec div.tourList div.lowerBox section.msgSec .msgBox {
  border-top: 2px solid #dfdfdf;
  padding-top: 15px;
  font-size: 14px;
}

section.contentsSec div.tourList div.lowerBox .btnCloseDetail {
  margin: 30px auto 0;
  width: 137px;
}

section.contentsSec div.tourList div.lowerBox .btnCloseDetail a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 137px;
  height: 48px;
  border-radius: 5px;
  border: 1px solid #000;
  font-weight: bold;
  transition: .3 all;
  color: #007fde;
  border-color: #007fde;
}

@media screen and (min-width: 1121px) {
  section.contentsSec div.tourList div.lowerBox .btnCloseDetail a:hover {
    background: #007fde;
    color: #fff;
  }
}

section.contentsSec div.tourList div.pageNation {
  margin-top: 45px;
}

section.contentsSec div.tourList div.pageNation ul {
  display: flex;
  justify-content: center;
  align-items: center;
}

section.contentsSec div.tourList div.pageNation ul li {
  margin: 0 2px;
}

section.contentsSec div.tourList div.pageNation ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 28px;
  height: 28px;
  border: 1px solid #dfdfdf;
  border-radius: 2px;
  color: #999;
  font-size: 14px;
  transition: 0.3s all;
}

@media screen and (min-width: 1121px) {
  section.contentsSec div.tourList div.pageNation ul li a:hover {
    background: #dfdfdf;
  }
}

section.contentsSec div.tourList div.pageNation ul li.prev a, section.contentsSec div.tourList div.pageNation ul li.next a {
  text-indent: -9999px;
  overflow: hidden;
  position: relative;
  display: block;
}

section.contentsSec div.tourList div.pageNation ul li.prev a::before, section.contentsSec div.tourList div.pageNation ul li.next a::before {
  position: absolute;
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  border-top: 1px solid #999;
  border-left: 1px solid #999;
  transform: translate(13px, 11px) rotate(-45deg);
  z-index: 10;
}

section.contentsSec div.tourList div.pageNation ul li.next a::before {
  transform: translate(9px, 11px) rotate(135deg);
}

section.contentsSec div.tourList div.pageNation ul li.current a {
  background: #007fde;
  color: #fff;
}

section.contentsSec div.tourList div.pageNation .btnMoreList {
  display: none;
}

@media screen and (max-width: 1120px) {
  section.contentsSec {
    width: 100%;
  }
  section.contentsSec div.meaningBox {
    padding: 10px 60px 20px;
  }
  section.contentsSec div.meaningBox dl {
    width: 100%;
  }
  section.contentsSec div.meaningBox dd {
    width: calc(50% - 90px);
  }
  section.contentsSec div.meaningBox dd:nth-of-type(2), section.contentsSec div.meaningBox dd:nth-of-type(5) {
    width: calc(50% - 90px);
  }
  section.contentsSec div.tourList div.upperBox div.outlineBox {
    width: calc(100% - 285px);
  }
}

@media screen and (max-width: 767px) {
  .list-status {
    grid-template-columns: 1fr;
  }
  .list-status > div:nth-child(3),
  .list-status > div:nth-child(6) {
    margin-left: 0;
  }
  section.contentsSec h2 {
    font-size: 21px;
    margin-bottom: 30px;
  }
  section.contentsSec div.meaningBox {
    padding: 12px;
    margin-bottom: 40px;
  }
  section.contentsSec div.meaningBox div.spHl {
    display: block;
    position: relative;
  }
  section.contentsSec div.meaningBox div.spHl h3 {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-weight: bold;
  }
  section.contentsSec div.meaningBox div.spHl h3::before {
    content: "";
    display: block;
    width: 16px;
    height: 11px;
    background: url(/img/mypage/icon_tag.png) 0 0 no-repeat;
    background-size: cover;
    margin-right: .5em;
  }
  section.contentsSec div.meaningBox div.spHl .btnOpen {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    width: 30px;
    height: 30px;
    right: 0;
    bottom: 0;
    z-index: 20;
  }
  section.contentsSec div.meaningBox div.spHl .btnOpen::before {
    content: "";
    width: 9px;
    height: 9px;
    border-right: 2px solid #989898;
    border-bottom: 2px solid #989898;
    transform: translate(3px, -2px) rotate(45deg);
    transition: 0.3s all;
  }
}

@media screen and (max-width: 767px) and (min-width: 1121px) {
  section.contentsSec div.meaningBox div.spHl .btnOpen:hover::before {
    border-color: #e0e0e0;
  }
}

@media screen and (max-width: 767px) {
  section.contentsSec div.meaningBox div.spHl .btnOpen.open::before {
    transform: translate(3px, -3px) rotate(225deg);
  }
  section.contentsSec div.meaningBox .listWrap {
    display: none;
  }
  section.contentsSec div.meaningBox dd {
    width: calc(100% - 90px);
  }
  section.contentsSec div.meaningBox dd:nth-of-type(2), section.contentsSec div.meaningBox dd:nth-of-type(5) {
    width: calc(100% - 90px);
  }
  section.contentsSec div.tourList {
    margin: 0 -15px;
  }
  section.contentsSec div.tourList h3 {
    font-size: 15px;
    margin-bottom: 15px;
    padding: 15px 15px;
  }
  section.contentsSec div.tourList > ul > li {
    border: 1px solid #e0e0e0;
    border-right: none;
    border-left: none;
    border-radius: 0;
    padding: 15px 0;
  }
  section.contentsSec div.tourList > ul > li ~ li {
    margin-top: -1px;
  }
  section.contentsSec div.tourList div.upperBox {
    display: block;
    padding: 0 25px;
    box-sizing: border-box;
  }
  section.contentsSec div.tourList div.upperBox .img {
    display: none;
  }
  section.contentsSec div.tourList div.upperBox div.outlineBox {
    width: 100%;
  }
  section.contentsSec div.tourList div.upperBox div.outlineBox h4 {
    font-size: 14px;
  }
  section.contentsSec div.tourList div.upperBox div.outlineBox .note {
    font-size: 13px;
    margin-top: 10px;
  }
  section.contentsSec div.tourList div.upperBox div.outlineBox div.listWrap {
    margin-top: 8px;
    position: relative;
  }
  section.contentsSec div.tourList div.upperBox div.outlineBox div.listWrap .img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: 80px;
  }
  section.contentsSec div.tourList div.upperBox div.outlineBox dl {
    font-size: 13px;
    margin-top: 0;
    margin-left: 90px;
    letter-spacing: -.05em;
  }
  section.contentsSec div.tourList div.upperBox div.outlineBox dl dt {
    width: 110px;
  }
  section.contentsSec div.tourList div.upperBox div.outlineBox dl dd {
    width: calc(100% - 120px);
  }
  section.contentsSec div.tourList div.upperBox div.outlineBox .price {
    margin-left: 90px;
  }
  section.contentsSec div.tourList div.upperBox .fav {
    width: 18px;
    height: 15px;
    right: 20px;
  }
  section.contentsSec div.tourList div.upperBox .btnOpen {
    right: 20px;
  }
  section.contentsSec div.tourList div.lowerBox {
    display: none;
    border-top: 1px solid #dfdfdf;
    padding: 0 0 35px 0;
    margin-top: 15px;
  }
  section.contentsSec div.tourList div.lowerBox section.detailBox ~ section.detailBox {
    margin-top: 15px;
    border-top: 1px solid #dfdfdf;
  }

  section.contentsSec div.tourList div.lowerBox section.msgSec div.noMsg {
    text-align: center;
    border-top: 2px solid #dfdfdf;
    border-bottom: none;
    padding: 30px;
  }
  section.contentsSec div.tourList div.lowerBox div.captionWrap {
    border-bottom: 1px solid #dfdfdf;
    padding: 0 15px 0;
    height: 48px;
    align-items: center;
    background: #f7f7f7;
  }
  section.contentsSec div.tourList div.lowerBox div.captionWrap h3 {
    margin-bottom: 0;
    padding: 0;
  }
  section.contentsSec div.tourList div.lowerBox div.captionWrap .btnPrint a {
    width: 108px;
    height: 32px;
    font-size: 12px;
  }
  section.contentsSec div.tourList div.lowerBox div.detailTbl {
    padding: 0 15px;
    margin-top: 0;
    font-size: 13px;
  }
  section.contentsSec div.tourList div.lowerBox div.detailTbl tr:last-of-type {
    border-bottom: none;
  }
  section.contentsSec div.tourList div.lowerBox div.detailTbl th {
    padding: 12px 10px 12px 0;
    width: 130px;
    box-sizing: border-box;
  }
  section.contentsSec div.tourList div.lowerBox div.detailTbl td {
    padding: 12px 0;
  }
  section.contentsSec div.tourList div.lowerBox div.priceTbl {
    font-size: 13px;
    margin-top: 0;
    padding: 0 15px;
  }
  section.contentsSec div.tourList div.lowerBox div.priceTbl table {
    width: 100%;
  }
  section.contentsSec div.tourList div.lowerBox div.priceTbl th {
    padding: 0;
    width: calc(100% - 100px);
  }
  section.contentsSec div.tourList div.lowerBox div.priceTbl th.saleTitle {
    color: #c00;
  }
  section.contentsSec div.tourList div.lowerBox div.priceTbl td {
    padding: 3px 0;
    width: 80px;
  }
  section.contentsSec div.tourList div.lowerBox div.policyBox {
    padding: 15px 15px 0;
    font-size: 13px;
  }
  section.contentsSec div.tourList div.lowerBox div.policyBox h4 {
    margin-bottom: .5em;
  }
  section.contentsSec div.tourList div.lowerBox div.btnWrap {
    display: block;
    margin-top: 15px;
    padding: 25px 15px 0;
    border-top: 1px solid #dfdfdf;
  }
  section.contentsSec div.tourList div.lowerBox div.btnWrap a {
    font-size: 15px;
    width: 100%;
    margin: 0;
  }
  section.contentsSec div.tourList div.lowerBox div.btnWrap .btnCancel {
    margin-top: 10px;
  }
  section.contentsSec div.tourList div.lowerBox section.msgSec {
    margin-top: 35px;
  }
  section.contentsSec div.tourList div.lowerBox section.msgSec h3 {
    border-top: 1px solid #dfdfdf;
    background: #f7f7f7;
    height: 48px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0;
  }
  section.contentsSec div.tourList div.lowerBox section.msgSec .msgBox {
    border-top: 1px solid #dfdfdf;
    padding: 20px 15px;
    font-size: 13px;
  }
  section.contentsSec div.tourList div.lowerBox .btnCloseDetail {
    margin: 30px auto 0;
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
  }
  section.contentsSec div.tourList div.lowerBox .btnCloseDetail a {
    width: 100%;
    font-size: 15px;
  }
  section.contentsSec div.tourList div.pageNation {
    margin-top: 40px;
  }
  section.contentsSec div.tourList div.pageNation ul {
    display: none;
  }
  section.contentsSec div.tourList div.pageNation .btnMoreList {
    display: block;
    padding: 0 15px;
  }
  section.contentsSec div.tourList div.pageNation .btnMoreList a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 48px;
    border-radius: 5px;
    border: 1px solid #000;
    font-weight: bold;
    transition: .3 all;
    color: #007fde;
    border-color: #007fde;
  }
}

@media screen and (max-width: 767px) and (min-width: 1121px) {
  section.contentsSec div.tourList div.pageNation .btnMoreList a:hover {
    background: #007fde;
    color: #fff;
  }
}

/*------------------------------------------------------------------------*/
div.modalWin {
  display: none;
  background: rgba(33, 29, 30, 0.8);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 30000;
}

div.modalWin.open {
  display: flex;
  justify-content: center;
  align-items: center;
}

div.modalWin div.modalBox {
  width: 790px;
  font-size: 14px;
  background: #fff;
  padding: 60px;
  box-sizing: border-box;
  position: relative;
}

div.modalWin div.modalBox h2 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 35px;
  line-height: 1.4;
}

div.modalWin div.modalBox ul.btnList {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 35px;
}

div.modalWin div.modalBox ul.btnList a, div.modalWin div.modalBox ul.btnList button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 178px;
  height: 48px;
  border-radius: 5px;
  border: 1px solid #000;
  font-weight: bold;
  margin: 0 10px;
  transition: .3 all;
}

div.modalWin div.modalBox ul.btnList .back a, div.modalWin div.modalBox ul.btnList .back button, div.modalWin div.modalBox ul.btnList .confirm_back a, div.modalWin div.modalBox ul.btnList .modal-inquiry-complete a {
  color: #eb4e3d;
  border-color: #eb4e3d;
}

@media screen and (min-width: 1121px) {
  div.modalWin div.modalBox ul.btnList .back a:hover, div.modalWin div.modalBox ul.btnList .back button:hover, div.modalWin div.modalBox ul.btnList .confirm_back a:hover, div.modalWin div.modalBox ul.btnList .modal-inquiry-complete a:hover {
    background: #eb4e3d;
    color: #fff;
  }
}

div.modalWin div.modalBox ul.btnList .cancel a, div.modalWin div.modalBox ul.btnList .cancel button, div.modalWin div.modalBox ul.btnList .delete a, div.modalWin div.modalBox ul.btnList .delete button, div.modalWin div.modalBox ul.btnList .confirm button {
  color: #fff;
  border-color: #eb4e3d;
  background: #eb4e3d;
}

@media screen and (min-width: 1121px) {
  div.modalWin div.modalBox ul.btnList .cancel a:hover, div.modalWin div.modalBox ul.btnList .cancel button:hover, div.modalWin div.modalBox ul.btnList .delete a:hover, div.modalWin div.modalBox ul.btnList .delete button:hover, div.modalWin div.modalBox ul.btnList .confirm button:hover {
    background: #fff;
    color: #eb4e3d;
  }
}

div.modalWin div.modalBox .btnClose {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 30010;
  width: 50px;
  height: 50px;
  cursor: pointer;
}

div.modalWin div.modalBox .btnClose span {
  position: absolute;
  display: block;
  width: 28px;
  height: 2px;
  background: #212121;
  top: 24px;
  left: 11px;
  z-index: 30011;
  transform: rotate(45deg);
  transition: 0.3s all;
}

div.modalWin div.modalBox .btnClose span:last-child {
  transform: rotate(-45deg);
}

@media screen and (min-width: 1121px) {
  div.modalWin div.modalBox .btnClose:hover span {
    background: #999;
  }
}

@media screen and (max-width: 1120px) {
  div.modalWin div.modalBox {
    width: calc(100% - 40px);
    padding: 40px;
  }
}

@media screen and (max-width: 767px) {
  div.modalWin div.modalBox {
    width: calc(100% - 40px);
    max-width: 320px;
    font-size: 10px;
    padding: 15px 0 0;
  }
  div.modalWin div.modalBox h2 {
    font-size: 14px;
    margin-bottom: 20px;
  }
  div.modalWin div.modalBox .noteBox {
    padding: 0 15px;
  }
  div.modalWin div.modalBox ul.btnList {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
  }
  div.modalWin div.modalBox ul.btnList li {
    width: 50%;
  }
  div.modalWin div.modalBox ul.btnList a, div.modalWin div.modalBox ul.btnList button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 28px;
    border-radius: 0;
    border: none;
    margin: 0;
    font-size: 11px;
  }
  div.modalWin div.modalBox ul.btnList .back a, div.modalWin div.modalBox ul.btnList .back button {
    background: #cfd4da;
    color: #212121;
  }
}

@media screen and (max-width: 767px) and (min-width: 1121px) {
  div.modalWin div.modalBox ul.btnList .back a:hover, div.modalWin div.modalBox ul.btnList .back button:hover {
    background: #eb4e3d;
    color: #fff;
  }
}

@media screen and (max-width: 767px) and (min-width: 1121px) {
  div.modalWin div.modalBox ul.btnList .cancel a:hover, div.modalWin div.modalBox ul.btnList .cancel button:hover {
    background: #fff;
    color: #eb4e3d;
  }
}

@media screen and (max-width: 767px) {
  div.modalWin div.modalBox .btnClose {
    display: none;
  }
  div.modalWin > .btnClose {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 30010;
    width: 50px;
    height: 50px;
    cursor: pointer;
  }
  div.modalWin > .btnClose span {
    position: absolute;
    display: block;
    width: 28px;
    height: 2px;
    background: #fff;
    top: 24px;
    left: 11px;
    z-index: 30011;
    transform: rotate(45deg);
    transition: 0.3s all;
  }
  div.modalWin > .btnClose span:last-child {
    transform: rotate(-45deg);
  }
}

@media screen and (max-width: 767px) and (min-width: 1121px) {
  div.modalWin > .btnClose:hover span {
    background: #999;
  }
}

div.modalWin p#modal-inquiry-body-confirm {
    margin-top: 20px;
    white-space: pre-wrap;
    word-wrap: break-word;
}


div.modalWin p#error_message {
    color: #eb4e3d;
    font-weight: bold;
    margin: 10px;
    display: none;
}

.btn-orange {
    background: #eb4e3d;
    color: #fff;
    border: 1px solid #eb4e3d;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 48px;
    border-radius: 5px;
    font-weight: bold;
    margin: 0 10px;
    padding: 10px;
}

.btn-orange:hover {
    background: #fff;
    color: #eb4e3d;
}

.btn-blue {
    background: #007fde;
    color: #fff;
    border: 1px solid #007fde;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 48px;
    border-radius: 5px;
    font-weight: bold;
    margin: 0 10px;
    padding: 10px;
}

.btn-blue:hover {
    background: #fff;
    color: #007fde;
}

.grid-center {
    display: grid;
    justify-content: center;
}



section.rankingSec {
    background: #eaeaea;
    padding: 55px 0 60px;
}

section.rankingSec h2 {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 1.4;
}

section.rankingSec h2::before {
    content: "";
    width: 35px;
    height: 35px;
    display: block;
    background: url(/img/home/icon_ttl_rank.png) 0 0 no-repeat;
    background-size: cover;
    margin-right: .5em;
}

@media screen and (max-width: 1120px) {
    section.rankingSec {
        padding: 55px 0 60px;
    }
}

@media screen and (max-width: 767px) {
    section.rankingSec {
        padding: 45px 0 40px;
    }
    section.rankingSec h2 {
        font-size: 20px;
        margin-bottom: 12px;
        letter-spacing: -.03em;
    }
    section.rankingSec h2::before {
        width: 27px;
        height: 27px;
    }
}

section.rankingSec {
    background: #fff;
    padding: 0 0 60px;
}

section.rankingSec h2::before {
    display: none;
}

@media screen and (max-width: 767px) {
    section.rankingSec {
        padding: 35px 0 40px;
    }
    section.rankingSec h2 {
        align-items: flex-start;
        font-weight: bold;
    }
    section.rankingSec h2::before {
        width: 22px;
        height: 22px;
    }
    #Tour.detail section.rankingSec {
        padding: 0 0 40px;
    }
    #Tour.detail section.rankingSec h2 {
        font-size: 18px;
    }
}
.title-dialog {
    text-align: center;
    font-weight: bold;
    font-size: 15px;
}

.title-dialog-inquiry {
    font-weight: bold;
    font-size: 15px;
}
.line-qes-ans:not(:last-child) {
  margin-bottom: 10px;
}
.requestingCXLRsv {
  padding: 0 !important;
}
